Subject: [APPS-REVIEW] NOMCOM Reviews

From: Eric Burger <[email-masked]>
Date: Tue, 21 Oct 2008 06:57:59 -0400

Folks -

The IETF needs our help. It is NOMCOM time, and NOMCOM needs input.  
This is not a call for volunteers ("everyone take one step back").  
Rather, all you need to do is fill in some painless web pages about  
some of the nominees and some drones, so you may not really know who  
the nominees are.

Being on the Apps-Review team is a sign of your superior Applications  
knowledge and knowledge of the IETF process.  Please help the IETF get  
even better.  Send a note to Joel or [email-masked] if you can help  
out. It only takes a few minutes (as opposed to a 2-year hard labor  
sentence if you were on the nominated side) to help.

Regards,
Eric

_______________________________________________
APPS-REVIEW mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/apps-review

---

From: Alexey Melnikov <[email-masked]>
Date: Tue, 21 Oct 2008 12:07:36 +0100

> some of the nominees and some drones, so you may not really know who  

While this is a very sensible request, I am confused. Why doesn't Nomcom 
send out direct requests to *all* people on the apps review team - the 
list is public?

Last year's Nomcom sent out requests to all people who chair and/or edit 
documents in Apps. I personally think it worked last time.

> knowledge and knowledge of the IETF process.  Please help the IETF 
> get  even better.  Send a note to Joel or [email-masked] if you can 
> help  out. It only takes a few minutes (as opposed to a 2-year hard 
> labor  sentence if you were on the nominated side) to help.
>
> Regards,
> Eric

---

From: Eric Burger <[email-masked]>
Date: Tue, 21 Oct 2008 07:11:55 -0400

Because NOMCOM doesn't have everyone's e-mail addresses, and the list  
owner was hesitant to just hand over your e-mail address for the  
purposes of NOMCOM when you gave it to me for the purposes of Apps- 
Review.

On Oct 21, 2008, at 7:07 AM, Alexey Melnikov wrote:

> Eric Burger wrote:
>
>> Folks -
>>
>> The IETF needs our help. It is NOMCOM time, and NOMCOM needs  
>> input.  This is not a call for volunteers ("everyone take one step  
>> back").  Rather, all you need to do is fill in some painless web  
>> pages about  some of the nominees and some drones, so you may not  
>> really know who  the nominees are.
>
> While this is a very sensible request, I am confused. Why doesn't  
> Nomcom send out direct requests to *all* people on the apps review  
> team - the list is public?
>
> Last year's Nomcom sent out requests to all people who chair and/or  
> edit documents in Apps. I personally think it worked last time.
>
>> Being on the Apps-Review team is a sign of your superior  
>> Applications  knowledge and knowledge of the IETF process.  Please  
>> help the IETF get  even better.  Send a note to Joel or [email-masked] 
>>  if you can help  out. It only takes a few minutes (as opposed to a  
>> 2-year hard labor  sentence if you were on the nominated side) to  
>> help.
>>
>> Regards,
>> Eric
>
>

---

From: John C Klensin <[email-masked]>
Date: Tue, 21 Oct 2008 10:06:59 -0400

Eric,

I have to agree with Alexey, only more strongly.  The Nomcom is,
by custom if not explicit rules, entitled to ask for anything
IETF-related it wants and, subject to confidentiality rules, to
get it.  If anyone thinks that is unclear, please discuss it
with Spencer and the 3777 revision committee.

More important, it seems to me that asking specific people to
volunteer to offer advice to the Nomcom runs the risk of
distorting the process.  Joel has issued the usual, pro forma,
open invitation for anyone in the community to do that.  But the
design of the system permits the Nomcom to seek whatever advice
and comments it thinks it wants from anyone from whom it thinks
it wants it, and to discriminate about who it asks and who it
pays attention to in any way it wants to.  In my capacity as a
former political scientist who used to study election and
selection processes, I deplore the shift from "Nomcom has and
gathers knowledge and perspective" to "Nomcom turns into a
collector of polls that can then be counted and scored": the
system is just not designed to work that way and, if used that
way, will produce failures (and, IMO, has done so for some
roles).

If the Nomcom decides that you are worth asking for an opinion,
they should ask you.  If they want to ask your advice about who
else should be asked, that is a reasonable question that you
should decide how to answer.  But they should then evaluate your
answer, rather than blindly sending out questionnaires.  And, if
they need email addresses, either you should supply them or they
should get them from the Secretariat.

FWIW, I also believe that there has been a tendency toward
every-longer questionnaires and evaluation forms in the last few
years.  I think that is generally a bad idea for reasons easily
inferred from the above.  But it has one extra consequence:
especially for someone who may be asked about candidates for
more than one area, the length of time that proper responses
take may introduce a bias between those who are busy (presumably
with critical-path IETF work) and those who have too much time
on their hands, also creating an unfortunate type of
prioritization that is not under Nomcom control.   A different
way to say that is that the Nomcom, if it wants good
information, should be looking for a scalpel, not a shotgun.

     john

--On Tuesday, 21 October, 2008 07:11 -0400 Eric Burger
<[email-masked]> wrote:

> Because NOMCOM doesn't have everyone's e-mail addresses, and
> the list owner was hesitant to just hand over your e-mail
> address for the purposes of NOMCOM when you gave it to me for
> the purposes of Apps-Review.
> 
>>>  input.  This is not a call for volunteers ("everyone take
>>> one step   back").  Rather, all you need to do is fill in
>>> some painless web   pages about  some of the nominees and
>>> some drones, so you may not   really know who  the nominees
>>> are.
>> 
>> While this is a very sensible request, I am confused. Why
>> doesn't   Nomcom send out direct requests to *all* people on
>> the apps review   team - the list is public?
>> 
>> Last year's Nomcom sent out requests to all people who chair
>> and/or   edit documents in Apps. I personally think it worked
>> last time.
>> 
>>> Applications  knowledge and knowledge of the IETF process.
>>> Please   help the IETF get  even better.  Send a note to
>>> Joel or [email-masked]  if you can help  out. It only takes
>>>  a few minutes (as opposed to a   2-year hard labor

---

From: "Joel M. Halpern" <[email-masked]>
Date: Tue, 21 Oct 2008 07:13:21 -0400

This seems to have intersected the ongoing process rather awkwardly.
The nomcom is in the process of putting together the feedback requests. 
  They will start going out very soon.

Without being too specific about what we are doing, I think I can 
reasonably say that I have been working (thorugh the IESG liaison) with 
all the ADs to make sure we have the email addresses of all the members 
of all the directorates.

Yours,
Joel M. Halpern

---

From: "Ross Callon" <[email-masked]>
Date: Tue, 21 Oct 2008 13:09:00 -0400

> While this is a very sensible request, I am confused. Why doesn't
Nomcom 

> list is public?

Can you send the list of email addresses, or a pointer to the URL that
reveals the email addresses of the members of the list?  The thing that
started this email exchange was my attempt to find out who is on the
list, and their email addresses. 

Thanks, Ross

---

From: Alexey Melnikov <[email-masked]>
Date: Wed, 22 Oct 2008 10:49:09 +0100

>list, and their email addresses. 
Ok, I thought email addresses were listed on 
<http://www.standardstrack.com/ietf/apps-review/>, but they are not. I 
guess all these people are in my addressbook, that is why I thought the 
list of email addresses is public.

---

From: John C Klensin <[email-masked]>
Date: Wed, 22 Oct 2008 08:21:33 -0400

--On Tuesday, 21 October, 2008 07:13 -0400 "Joel M. Halpern"
<[email-masked]> wrote:

> The nomcom is in the process of putting together the feedback
> requests.   They will start going out very soon.
> 
> Without being too specific about what we are doing, I think I
> can reasonably say that I have been working (thorugh the IESG
> liaison) with all the ADs to make sure we have the email
> addresses of all the members of all the directorates.

Joel,

Thanks.  I think that is entirely appropriate, but that you
should have access to the various review teams and other groups,
as well as formal directorates, if you need or want them (I'm
making no recommendation as to whether you should want them or
not, only that you should have the right to get and use those
lists).

While I'm on the subject, I do have one recommendation to make.
It is possible that sitting members of the IAB or IESG
(including either those who are continuing or those who are up
for renewal) may have comments on their peers and/or the
dynamics of how those groups function.  I believe that the
Nomcom's obligation of confidentiality about comments about
candidates, when combined with the responsibility of the
liaisons to represent their organizations and report back to
them, _requires_ that you be able to offer those IAB and IESG
members confidentiality about their input... confidentiality
that would exclude the liaisons from those two bodies from any
knowledge of the input itself.  

Again, the Nomcom is free under the procedures to make whatever
rules it likes.  However, 3777 is clear enough that the
activities of the liaisons must be consistent with other
requirements on the Nomcom, including the paramount requirement
of confidentiality, that any leakage of the content or tone of
such comments back to the relevant body --even to the liaisons
themselves-- would make Nomcom results questionable on grounds
of fairness and openness of input.

regards,
   john

---

From: Martin Duerst <[email-masked]>
Date: Wed, 22 Oct 2008 19:11:19 +0900

I'm on this list (I think I subscribed a while ago), but not
on that page (http://www.standardstrack.com/ietf/apps-review/).
I hope there's nothing wrong with that.

Regards,    Martin.

At 18:49 08/10/22, Alexey Melnikov wrote:
>Ok, I thought email addresses were listed on <http://www.standardstrack.com/ietf/apps-review/>, but they are not. I guess all these people are in my addressbook, that is why I thought the list of email addresses is public.
>

#-#-#  Martin J. Du"rst, Assoc. Professor, Aoyama Gakuin University
#-#-#  http://www.sw.it.aoyama.ac.jp       mailto:[email-masked]